[virt7-kubernetes110]
name=Kubernetes Virt Testing Repository
baseurl=http://linuxsoft.cern.ch/cern/centos/7/virt-testing/x86_64/kubernetes110/
enabled=0
gpgcheck=0
priority=5
includepkgs=kubernetes-client